local fn = _gn(0xF6829842C06AE524)
--- This function set height to the value of z-axis of the water surface.
-- This function works with sea and lake. However it does not work with shallow rivers (e.g. raton canyon will return -100000.0f)
-- note: seems to return true when you are in water
function Global.GetWaterHeight(x, y, z, height)
	return _in2(fn, x, y, z, _fi(height) --[[ may be optional ]], _r)
end
